Login   Register  
PHP Classes
elePHPant
Icontem

Uses PHP 4 DOM features not available in PHP 5

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us

      XML Array  >  All threads  >  Uses PHP 4 DOM features not available in PHP 5  >  (Un) Subscribe thread alerts  
Subject:Uses PHP 4 DOM features not available in PHP 5
Summary:Package rating comment
Messages:1
Author:Richard Williams
Date:2010-12-12 16:32:54
 

Richard Williams rated this package as follows:

Utility: Bad
Consistency: Sufficient
Examples: Sufficient

  1. Uses PHP 4 DOM features not available in PHP 5   Reply   Report abuse  
Picture of Richard Williams
Richard Williams
2010-12-12 16:32:54
Uses PHP 4 DOM features not available in PHP 5